Page MenuHomePhabricator

Handle adding and/or removing forms in lexeme diffs
Closed, ResolvedPublic

Description

When forms is added, the change should be visible when diffing relevant revisions of the lexeme.
When forms is removed, the change should be visible when diffing relevant revisions of the lexeme.

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterDisplay removed forms in lexeme diffs
mediawiki/extensions/WikibaseLexeme : masterDisplay forms added in the Lexeme diffs

Event Timeline

WMDE-leszek triaged this task as High priority.Feb 2 2018, 12:23 PM
WMDE-leszek created this task.
WMDE-leszek moved this task from Backlog to In Progress on the Wikidata-Sprint-2018-01-31 board.

Change 408253 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[mediawiki/extensions/WikibaseLexeme@master] Display removed forms in lexeme diffs

https://gerrit.wikimedia.org/r/408253

WMDE-leszek removed WMDE-leszek as the assignee of this task.Feb 5 2018, 10:43 AM
WMDE-leszek moved this task from In Progress to Review on the Wikidata-Sprint-2018-01-31 board.
WMDE-leszek renamed this task from Handle adding and/or removing forms in lexeme diffs to Handle adding and/or removing forms in lexeme diffs (days: 1).Feb 5 2018, 11:51 AM
WMDE-leszek renamed this task from Handle adding and/or removing forms in lexeme diffs (days: 1) to Handle adding and/or removing forms in lexeme diffs (days: 2).Feb 7 2018, 8:30 AM
WMDE-leszek renamed this task from Handle adding and/or removing forms in lexeme diffs (days: 2) to Handle adding and/or removing forms in lexeme diffs (days: 3).Feb 8 2018, 8:28 AM

Change 407681 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Display forms added in the Lexeme diffs

https://gerrit.wikimedia.org/r/407681

Change 408253 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Display removed forms in lexeme diffs

https://gerrit.wikimedia.org/r/408253

WMDE-leszek renamed this task from Handle adding and/or removing forms in lexeme diffs (days: 3) to Handle adding and/or removing forms in lexeme diffs.Feb 8 2018, 9:50 AM
WMDE-leszek moved this task from Review to Done on the Wikidata-Sprint-2018-01-31 board.
WMDE-leszek removed a project: Patch-For-Review.
Lydia_Pintscher closed this task as Resolved.Feb 13 2018, 1:20 PM